11.6 Classroom Edition backwards compatibility utilities missing? - Forum - OpenEdge RDBMS - Progress Community

11.6 Classroom Edition backwards compatibility utilities missing?

 Forum

11.6 Classroom Edition backwards compatibility utilities missing?

  • I could be missing something but the utils for managing older databases etc seem to be missing in the 11.6 Classroom edition. Am I right? I have backups of a v10 database that I could do with restoring and converting.

  • Hi James,

    you are correct.  Classroom Edition is for OpenEdge 11.6 only and does not provide any support for previous versions. The package is really for developers new to OpenEdge to get to know the latest tools that we have to offer.  If you wish to manage previous versions then you will need to purchase a license for the development tools for that versions or a subscription to PSDN and obtain an Add-on kit for that previous version.

    In the next few months we will be bringing out the other editions of the OpenEdge Developers Kits that do provide support for older versions. Keep an eye on the OpenEdge Classroom for more details in the near future.

  • Thanks for that Kevin. I'll have to work out a different route.